@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;800&display=swap');
/************** Reset default styles ****************/
html,body {
    font-family: 'Noto Sans JP', sans-serif;
}
.btn-primary {
    background-color:#0063D5;
}
.btn-light:hover {
    opacity: .7;
}
.text-blue {
    color: #0272f5 !important;
}
.card-title {
    font-size: revert;
}
a.badge, .form-selectgroup-pills .form-selectgroup-label {
    padding: 3px 15px 4px;
}
.form-selectgroup-pills .form-selectgroup-label {
    border-radius: 20px;
}
.bg-muted-lt-1 {
    background: #f7f7f7;
}
.mt-n6 {
    margin-top: -6rem;
}
/******************************/
.navbar-brand-image {
    height: 3rem;
    width: auto;
}
.login .navbar-brand-image, .register .navbar-brand-image {
    height: 4rem;
}
.navbar .navbar-nav .nav-link {
    font-size: 1rem;
    margin: 0px 20px;
    font-weight: 500;
    padding: 0;
}
.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-item.active .nav-link {
    color: #0072f5;
}
.dot-pattern {
    background-image: url('../static/dot-icon.png'); /* Replace with your image's path */
    background-color:#fff;
    background-repeat: repeat-x; /* This will make the dot image repeat */
    width: 100%;
    height: 20px;
    background-size: 10%;
    background-position: 4px;
}
.page-body {
    margin: 0;
}
.top-hero {
    background-image: url('../static/top-hero.png');
    min-height: 75vh;
    width: 100%;
    object-fit: cover;
    background-position: 50% 30%;
    overflow: hidden;
}
.top-hero-feature ul li {
    padding: 5px 4px;
    font-size: 1.5em;
    display: flex;
    align-content: center;
    align-items: center;
}
.top-hero-feature ul li span.check-icon svg {
    height: 40px;
    width: 40px;
    padding-right: 10px;
}
.top-hero-right h2 {
    font-size: 30px;
    line-height: 1.3;
}

/*Customized heading*/

.cHeading-icon h2 {
    position:relative;
    text-align:center;
    text-transform:uppercase;
    font-size:26px;
    letter-spacing:1px;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-template-rows: 16px 0;
    grid-gap: 22px;
}

.cHeading-icon h2:after,.cHeading-icon h2:before {
    content: "";
    display: block;
    background-image: url('../static/dot-icon.png'); /* Replace with your image's path */
    background-color:#fff;
    background-repeat: repeat-x; /* This will make the dot image repeat */
    width: 100%;
    height: 20px;
    background-size: 70%;
    margin-top: 15px;
}
.toggleContainer {
    border: 1px solid #0063D5;
    border-radius: 40px;
    width: 40%;
}

.toggleContainer .btn {
    border-radius: 40px !important;
}

.toggleContainer .btn-hover-active {
    background-color: #0063D5;
    color: white;
}

.toggleContainer .btn-hover-inactive {
    background-color: transparent;
    color: #0063D5;
}

.toggleContainer .initial-active {
    background-color: #0063D5;
    color: white;
}

/****** TOP HP News******************************************/
.news-ticker {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: auto;
}
.news-carousel .news-item {
    width: 100%;
    margin: 0 auto;
    padding: 10px 20px;
    background: #fff;
    border-radius: 5px;
    font-weight: bold;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 70px;
    text-align: center;
}
.news-carousel .news-item .left-ctn {
    width: 27%;
    float: left;
}
.news-carousel .news-item .right-ctn {
    width: 70%;
    float: left;
}
.news-carousel .news-item span.date {
    padding-right: 10px;
}
.news-carousel .news-item span.cat-name {
    background: -o-linear-gradient(98deg, #0063D5, #0256b7);
    background: linear-gradient(352deg, #0063D5, #0256b7);
    padding: 2px 15px 4px;
    border-radius: 3px;
    margin-right: 20px;
    color: #fff;
}
.news-carousel .news-item .right-ctn a {
    color: #0063D5;
}

.hojokin-search .hojokin-search-container {
    position: relative;
    border-radius: 4px;
}
.hojokin-search-form .form-label {
    text-align: left;
    font-size: 1rem;
}
.hojokin-search-form input.btn-success {
    font-size: 20px;
}
.hojokin-count {
    margin-top: 5px;
    position: relative;
    margin-bottom: -40px;
}
.hojokin-count span.counter {
    font-size: 2.5em;
    font-weight: bold;
}
.hojokin-count span.unit {
    font-size: 1.5em;
    font-weight: bold;
    padding: 0 10px;
}
.section-padding {
    padding: 80px 0px;
}

section .heading h2, .heading-title h2{
    position: relative;
    display: inline-block;
    margin-bottom: 1em;
    font-size: 2.2em;
}
section .heading h2:before, .heading-title h2:before {
    content: '';
    position: absolute;
    bottom: -30px;
    display: inline-block;
    width: 60px;
    height: 5px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #0054a6;
    border-radius: 2px;
}
.contact-banner .icon {
    height: 100px;
    width: 100px;
    margin-right: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-banner .icon svg {
    height: 50px;
    width: 50px;
}
.contact-banner .card .cont-dec {
    display: flex;
    flex-direction: column;
}
.contact-banner .card .cont-dec h2 {
    margin-bottom: 5px;
}
.contact-banner .card .cont-dec a {
    color: #000;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 5px;
}
.shadow-blue {
    box-shadow: rgb(2 114 245 / 23%) 0px 7px 29px 0px;
}
.shadow-orange {
    box-shadow: rgba(247, 107, 5, 0.2) 0px 7px 29px 0px;
}
.hojokin-list .card {
    border: none;
    box-shadow: 0 0 1.25rem rgba(0,0,0,0.03);
    overflow: hidden;
    margin-bottom: 20px;
}
.hojokin-list .card-link.main-link {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}
.hojokin-list .card-link:hover {
    box-shadow: none;
    opacity: 0.8;
}
.hojokin-list .card.hojokin-item .card-header, .hojokin-single .card.hojokin-item .card-header {
    flex: 0 1 auto;
    min-height: 11rem;
    padding: 1.25rem 1.875rem;
    color: #fff;
    flex-direction: column;
    align-items: stretch;
    background: #0054a6;
}
.hojokin-single .card.hojokin-item .card-header {
    min-height:auto;
}
.hojokin-list .card.hojokin-item .card-header .status, .hojokin-single .card.hojokin-item .card-header .status {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 0.5rem;
    margin-bottom: 0.688rem;
    padding: 0;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 1.417;
    background: none;
}
.hojokin-list .card.hojokin-item .card-header .status .badge, .hojokin-single .card.hojokin-item .card-header .status .badge {
    flex: 0 1 auto;
    white-space: nowrap;
    padding: 4px 10px;
}
.hojokin-list .card.hojokin-item .card-header .status .date, .hojokin-single .card.hojokin-item .card-header .status .date {
    flex: 1 1 auto;
    text-align: right;
    font-weight: 500;
    color: #fff;
}
.hojokin-list .card.hojokin-item .card-header .title, .hojokin-single .card.hojokin-item .card-header .title{
    margin-bottom: 0;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.444;
}
.hojokin-list .card.hojokin-item .card-body {
    flex: 1 1 auto;
    font-size: 1rem;
    line-height: 1.8;
    letter-spacing: 1px;
}
.hojokin-list .card.hojokin-item .card-body .card-text {
    height: 200px;
    text-wrap: wrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hojokin-list .card.hojokin-item .card-price {
    flex: 0 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hojokin-list .card.hojokin-item .card-price .title {
    font-size: 0.7rem;
    font-weight: bold;
    line-height: 1.429;
    text-align: center;
}

.hojokin-list .card.hojokin-item .card-price .price {
    font-family: "Avenir", "Helvetica Neue", Arial, sans-serif;
    font-size: 2em;
    font-weight: 900;
    line-height: 1.368;
    margin: 0 0.25rem
}

.hojokin-list .card.hojokin-item .card-price .currency {
    font-size: 1.375rem;
    font-weight: bold;
    line-height: 1.455
}

.hojokin-list .card.hojokin-item .card-footer {
    flex: 0 1 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 1.25rem;
    border: none;
    border-radius: 4px;
    padding-top: 1.094rem;
    margin: 0 1.875rem 1.188rem 1.875rem;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 1.917;
    color: #666666;
    background: #f3f3f3;
}
.hojokin-list .card.hojokin-item .card-footer .badge {
    padding: 4px 8px 5px;
    font-size: 12px;
}

.regis-banner ul li svg {
    margin-right: 10px;
}
.why-bizjapan {
    position: relative;
    background-image: url('../static/slider/slider-04.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.why-bizjapan::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5); /* Adjust the color and opacity here */
    z-index: 1;
}

.why-bizjapan * {
    position: relative;
    z-index: 2;
}
.why-bizjapan .card .card-icon svg {
    height: 80px;
    width: 80px;
}
.why-bizjapan .card h3 {
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 20px;
}
.why-bizjapan .card h2 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 20px;
}
.hojokin-details .cont-body h2 {
    display: inline-block;
    color: #fff;
    background: #0073f5;
    padding: 5px 25px;
    font-size: 1rem;
    width: 100%;
    margin: 20px 0px;
}
.hojokin-details .cont-body p {
    margin-bottom: 2rem;
}

/************************ Professional Styles************************/
.top-hero.proff-profiles {
    background-image: url('../static/expert_bg.jpg');
    background-position: 16% 26%;
    background-size: cover;
}
.profiles .profile-item .avatar, .profile-item .avatar {
    width: 100px;
    height: 100px;
}
.profiles .card-link+.card-link {
    margin-left: 0;
}
.nav-fill .nav-item .nav-link.active, .nav-fill .nav-item .nav-link:hover {
    background: #4399e1;
    color: #fff;
    border-block-color: #4399e1;
}
.nav-fill .nav-item .nav-link {
    color: #000;
}
.expert-profile .reviews-icons svg, .reviews-icons svg {
    height: 16px;
    width: 16px;
    color: #e57c33;
}
ul.expert-menu {
    display: flex;
    justify-content: space-around;
    border-bottom: 2px solid #ddd;
    position: sticky;
    top: 145px;
    z-index: 2;
    background: #fff;
    border-radius: 2px;
}
ul.expert-menu li {
    display: block;
    padding: 20px;
    border-bottom: 2px solid #4399e100;
}
ul.expert-menu li a {
    font-weight: 600;
    font-size: 1rem;
    text-decoration: none;
}
ul.expert-menu li:hover {
    border-bottom: 2px solid #4399e1;
}
.pro-achievement .achievement-item span {
    width: 240px;
    padding: 10px 20px;
    border-bottom: 1px dotted #ffd3b8;
    background: #fff7f2;
    margin-bottom: 3px;
}
.pro-achievement .achievement-item .progress {
    min-height: 16px;
}
.pro-achievement .achievement-item .progress .progress-bar {
    font-weight: bold;
    font-size: 12px;
}
.expert-info #about, .expert-info #plans, .expert-info #portfolio, .expert-info #skills {
    scroll-margin-top: 230px;
}
.supported-subsidies .badge {
    margin: 2px 1px;
}

/************************ Page ************************/
.page-header {
    position: relative;
    height: 300px;
    background-image: url('../static/slider/slider-04.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

.page-header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.page-header .header-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
}
.page-header .header-content ol.breadcrumb {
    display: flex;
    justify-content: center;
}
.page-header .breadcrumb a {
    color: #fff;
}
.bg-overlay-base {
    position: relative;
    height: 300px;
    background-image: url('../static/slider/slider-04.jpg');
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 0;
}
.bg-overlay-base:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: -1;
}
/*********** tag-and-share ************/
.tag-and-share {
    margin-top: 50px;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    padding: 15px 0;
}

.tag-and-share .tags a {
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    background: #F2F5F6;
    display: inline-block;
    border-radius: 30px;
    font-size: 12px;
    font-weight: 600;
    color: #757575;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    text-decoration: none;
}

.tag-and-share .tags a:hover {
    background: #0073f5;
    color: #fff;
}

.tag-and-share strong {
    color: #0073f5;
    margin-right: 6px;
    font-size: 20px;
}

.tag-and-share .blog-share ul {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.tag-and-share .blog-share ul li {
    display: inline-block;
    list-style: none;
    margin-right: 10px;
    color: #0073f5;
}

.tag-and-share .blog-share ul li:last-child {
    margin-right: 0;
}

/************************ Subsidy, Details, Search & Results ************************/
.search-results .results-summary {
    padding: 30px;
}
.search-results .results-summary h2 {
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1.5;
}
.search-results .results-summary h3 {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.2;
}
.search-results .results-summary h3 strong {
    font-weight: bold;
    font-size: 3rem;
}
.search-results .hojokin-single .card {
    margin: 0;
}
.search-results .hojokin-single .card.hojokin-item .card-header {
    min-height: auto;
    padding: 2rem 1.875rem;
}
.search-results .card.hojokin-item .card-body .card-text {
    height: auto;
    min-height: 90px;
    font-size: .9rem;
    line-height: 1.5;
    letter-spacing: .8px;
}
.search-pagination ul.pagination {
    background: #fff;
    padding: 10px 20px;
    border-radius: 4px;
}
.pagination-bar ul.pagination li a.page-link:hover {
    background: #0054a6 !important;
    color: #fff;
}
.pagination-bar .page-item:not(:first-child) .page-link {
    margin: 0 1px;
}
.hojokin-single .subsidy-info-tbl table {
    border: 1px solid #ddd;
}
.hojokin-single .subsidy-info-tbl table tr th {
    background: #ecf5fc;
    min-width: 200px;
}
.hojokin-list .card.hojokin-item .card-body .datagrid-title {
    font-size: 1rem;
}

.hojokin-list .card.hojokin-item .card-body .datagrid-content {
    font-size: .8rem;
}
.hojokin-summary .card-body dl dt, .hojokin-summary .card-body dl dd {
    padding: 8px 0px;
    margin: 0;
}
.application-payment dl dt, .application-payment dl dd {
    margin: 0;
    padding: 6px;
}
.completion-icon svg {
    height: 100px;
    width: 100px;
}
/************************ Sidebar ************************/
.page-body .sidebar {
    z-index: 2;
}
.page-body .sidebar.sticky-top {
    top: 150px;
}
.page-body .search-results .sidebar.sticky-top {
    top: 220px;
}
.page-body .sidebar-widget {
    padding: 10px 20px;
    background: #fff;
    margin-bottom: 15px;
    border-radius: 4px;
    box-shadow: rgb(0 0 0 / 5%) 0px 4px 12px;
}
.page-body .sidebar-widget .list-group-transparent {
    margin-left: 0;
    margin-right: 0;
}
.page-body .sidebar-widget .list-group-transparent .list-group-item {
    margin-bottom: 4px;
}
.page-body .sidebar-widget .list-group-transparent .list-group-item:hover {
    background: #0054a60a;
}
.page-body .sidebar-widget .subheader {
    font-size: 1rem;
    position: relative;
    color: #0073f5;
    padding: 14px 0px 14px 20px;
}
.page-body .sidebar-widget .subheader:after {
    content:'';
    position:absolute;
    left: 0;
    background: #ddd;
    border-left: 0.313rem solid #0073f5;
    height: 20px;
}
.page-body .sidebar-widget #rangeValue {
    font-weight: bold;
    margin-left: 10px;
    color: #e52a00; /* Green color, adjust as needed */
}
.sticky-cards {
    z-index: 2;
    top: 150px;
}
/************************ Subsidy Matching Professional List ************************/
.sticky-tab {
    position: sticky;
    top: 148px;
    z-index: 10;
    padding: 0px 12px;
}
.sticky-tab .nav .nav-item .nav-link {
    padding: 10px 20px;
    border-radius: 4px 4px 0 0;
    font-size: 1rem;
    font-weight: 600;
    border: none;
    transition: none;
}
.sticky-tab .nav .nav-item .nav-link.active {
    color: #fff;
    background: #0073f5;
}
.sticky-tab .nav .nav-item .nav-link:hover {
    border: none;
    color: #fff;
    background: #0073f5cf;
    transition: none;
}
.sticky-tab li.nav-item:last-child {
    margin-left: 3px;
}
.matched-pro .pro-single .accordion-button {
    padding: 15px 20px;
    margin-top: -30px;
}
.form-selectgroup-input:checked+.form-selectgroup-label {
    color: #fff;
    background: #f76706;
    border-color: #f76706;
}
.form-selectgroup-input:checked+.form-selectgroup-label .form-selectgroup-check {
    background-color: #795548;
}


/************************ FAQ ************************/
.faq {
    position: relative;
    background-image: url('../static/slider/slider-04.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.faq::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5); /* Adjust the color and opacity here */
    z-index: 1;
}

.faq * {
    position: relative;
    z-index: 2;
}
.faq .card-body .card-title {
    min-height: 60px;
    margin-bottom: 0;
}

.faq .q-icon, .faq .a-icon {
    height: 50px;
    margin-bottom: 5px;
}
.faq .icon-dot .dot {
    background-image: url(../static/dot-icon.png);
    background-color: #fff;
    background-repeat: repeat-x;
    width: 100%;
    height: 20px;
    background-size: 210px;
    background-position: 0;
    transform: rotate(90deg);
}


/************************ Articles ************************/
.articles .article-item{
    margin-bottom: 30px;
}
.article-item p.text {
    min-height: 40px;
}
.sidebar-widget .btn-list a {
    margin: 2px 4px;
}
article.card .card-body.markdown img {
    border-radius: 4px;
    margin-bottom: 15px;
}
article.card .card-body h1.article-title {
    border: none;
    padding-top: 0;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-size: 1.7rem;
    line-height: 1.3;
}
article.card .share-this-article {
    padding: 10px 40px;
}
.article-author .card .card-body h3 {
    border: none;
    padding: 0;
    margin: 0px;
}

.article-content h1 {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 14px 0px;
    margin-bottom: 25px;
}
.article-content h2 {
    padding: 12px 15px;
    background: #0072f5;
    color: #fff;
}
.article-content h3 {
    border-bottom: 3px solid #0072f5;
    padding-bottom: 10px;
    padding-top: 5px;
    font-size: 1.1rem;
}
.article-content h4 {
    background: linear-gradient(transparent 50%, #bee8ff 60%);
    font-weight: bold;
    display: inline-block;
}
.article-content p {
    margin-top: 1em;
    margin-bottom: 1em;
}

.article-content a {
    color: #007bff;
    text-decoration: none;
}

.article-content a:hover {
    text-decoration: underline;
}

.article-content ul,
.article-content ol {
    margin-left: 20px;
    padding-left: 15px;
}

.article-content ul li,
.article-content ol li {
    margin-bottom: 0.5em;
}

.article-content img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 2em auto;
}

.article-content pre {
    background-color: #f8f8f8;
    padding: 1em;
    overflow-x: auto;
}

.article-content code {
    font-family: monospace;
    background-color: #f8f8f8;
    padding: 0.2em 0.4em;
    border-radius: 3px;
}

.article-content blockquote {
    border-left: 4px solid #eee;
    padding: 0 1em;
    color: #666;
    margin-left: 0;
    margin-right: 0;
}
.article-content table thead tr th {
    padding: 10px 15px;
    font-size: .8rem;
    font-weight: 700;
    text-align: center;
    color: #fff;
    background-color: #0951a4;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-wrap: wrap;
    word-wrap: break-word;
}
.article-content table {
    width: 100%;
    margin: 20px 0px;
}
.article-content table tbody tr td {
    padding: 7px 15px;
    letter-spacing: .02em;
    vertical-align: top;
    background-color: #ecf5ff;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-wrap: wrap;
    word-wrap: break-word;
}
.article-content table tbody tr td {
    letter-spacing: .02em;
    vertical-align: middle;
    text-align: center;
    text-wrap: wrap;
    word-wrap: break-word;
}
.article-content table.table.c-heading tr td {
    text-align: left;
    text-wrap: wrap;
    word-wrap: break-word;
}
.article-content table.table.c-heading tr td.c-td {
    background: #0951a4;
    color: #fff;
    min-width: 190px;
    padding: 10px;
    text-align: center;
    text-wrap: wrap;
    word-wrap: break-word;
}
/* Table of Contents Styles */
.article-content .toc h2 {
    padding: initial;
    background: no-repeat;
    color: initial;
}
.toc ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.toc ul li {
    margin-bottom: 0.5em;
    margin-left: 15px;
}

.toc ul li a {
    color: #323232;
    text-decoration: none;
    padding-left: 15px;
    transition: color 0.3s ease;
    position: relative;
}

.toc ul li a:hover {
    color: #262626;
}
.toc ul li a:after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 1px solid #090909;
    border-right: 1px solid #0d0d0d;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    left: 0px;
    top: 50%;
}
/* Show/Hide functionality */
.toc.hidden {
    display: none;
}

/************************ Contact ************************/
.privacy-info h2 {
    font-size: .8rem;
}
.privacy-info h1, .privacy-info h2 {
    margin: 0;
    padding: 0;
    line-height: normal;
    font-weight: 600;
}
.privacy-info h1 {
    font-size: 1rem;
    padding-bottom: 10px;
}


/************************ Footer ************************/
.footer {
    background: #ffffff;
}
.footer ul li {
    margin: 0 20px;
    position: relative;
}

.footer ul li:after {
    content: '/';
    position: absolute;
    margin-left: 20px;
    color: #000;
}

.footer ul li:last-child:after {
    display: none;
}
@media screen and (max-width:768px) {
    ul.navbar-nav li {
        border: 1px solid #9c9c9c;
        border-bottom: 0px;
        padding: 5px;
        background: #034796;
        width: 80%;
    }
    .navbar .navbar-nav .nav-link {
        color: #fff;
        font-size: .9rem;
    }
    ul.navbar-nav li:last-child {
        border: 1px solid #9c9c9c;
    }
    #navbar-menu .navbar .navbar-nav {
        background: #044796;
        padding: 20px;
    }
    .top-hero .carousel .carousel-caption h2 {
        font-size: 1.8em;
    }
    .top-hero .carousel .carousel-caption p {
        font-size: 1.2em;
    }
    .page-header {
        height: 200px;
    }
    .hojokin-count {
        margin-top: 0px;
        margin-bottom: 0;
    }
    .fs-sm-14 {
        font-size:14px;
    }
    .news-carousel .news-item {
        display: flex;
        flex-direction: column;
        text-align: left;
        align-items: center;
        padding: 15px 20px;
    }
    .news-carousel .news-item .left-ctn, .news-carousel .news-item .right-ctn {
        width: 100%;
        float: left;
        display: flex;
        padding-bottom: 10px;
    }
    .why-bizjapan .card {
        margin-bottom: 40px;
    }
    .search-results .results-summary h2 {
        font-size: 2rem;
    }
    .search-results .results-summary h3 strong.highlight-number {
        font-size: 3rem;
    }
    .search-results .results-summary span.m-break {
        display: block;
    }


    /************************ Articles ************************/
    .article-item .card-img {
        height: 200px;
        width: 100%;
        object-fit: cover;
        object-position: center center;
    }
    .page-body .sidebar {
        margin-left: 2px;
        margin-right: 2px;
    }
    .page-body .sidebar .banners img {
        object-fit: contain;
        height: 250px;
        padding: 10px;
        border: 1px solid #ddd;
        border-radius: 4px;
    }

    .footer ul {
        flex-direction: column;
    }
    .footer ul li {
        margin: 5px 0px;
    }
    .footer ul li:after {
        display: none;
    }
}
